cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Johann Romefort" <>
Subject Cocoon & debian package
Date Thu, 06 Jul 2000 13:05:05 GMT

I just checked the debian package site cause I need to 
install Cocoon from .deb packages, and the last version 
of Cocoon there is the 1.5-2.3 which seems pretty old :-)
Anyone else released a more up to date debian package?

Thanks for help,


View raw message